Package org.pgpainless.util

# Class Tuple<A,B>

java.lang.Object
org.pgpainless.util.Tuple<A,B>

public class Tuple<A,B> extends Object

## Constructor Summary

Constructors
Constructor
Description
`Tuple(A a, B b)`

## Method Summary

Modifier and Type
Method
Description
`A`
`getA()`
`B`
`getB()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Tuple

public Tuple(A a, B b)

## Method Details

### getA

public A getA()

### getB

public B getB()